Doodle Chess Hardware and Software Requirements

Hardware

  1. Screen resolution of 800x600 or higher
Software
  1. A modern web browser supporting: (see verified list below)
    • Javascript or ECMAScript (Java not required)
    • Cookies
    • CSS (Cascading Style Sheets)
    • DOM (Document Object Model)
  2. Cookies enabled
  3. Scripting enabled
Free web browsers which support the internet standards required for Doodle Chess can be downloaded by following these links: Verified compatible:
If you have verified that a browser version not listed here does or does not work, please contact us.

  • Macintosh
    1. Mozilla version 1.0 - 1.4
    2. Mozilla Firebird 0.6.1
    3. Safari 1.0
    4. Internet Explorer 5.0
    5. Internet Explorer 4.5 works, but has some minor display problems
    6. Netscape Navigator/Communicator 6.0 or higher has not been verified but is expected to work
  • Windows
    1. Internet Explorer 5.0
    2. Mozilla version 1.0.0 or higher has not been verified but is expected to work
    3. Mozilla Firebird version 0.6.1 or higher has not been verified but is expected to work
    4. Netscape Navigator/Communicator 6.0 or higher has not been verified but is expected to work
  • Linux/UNIX/xBSD
    1. Mozilla version 1.0.0 or higher has not been verified but is expected to work
    2. Mozilla Firebird version 0.6.1 or higher has not been verified but is expected to work
The following web browsers do not properly support all of the internet standards required for Doodle Chess:
  • Macintosh
    1. Netscape Navigator/Communicator 4.79 or lower
  • Windows
    1. ?
  • Linux/UNIX/xBSD
    1. ?
Chess Hounds premium membership